@font-face {
    font-family: 'Alta Caption';
    src: url('../fonts/alta/Alta_caption.woff2') format('woff2'),
        url('../fonts/alta/Alta_caption.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alta';
    src: url('../fonts/alta/Alta_light.woff2') format('woff2'),
        url('../fonts/alta/Alta_light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Alta';
    src: url('../fonts/alta/Alta_regular.woff2') format('woff2'),
        url('../fonts/alta/Alta_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

